@font-face {
	font-family: 'avenir';
	src: url(‘./Metropolis/Metropolis-bold.otf’) format(‘otf’),
		
}
:root {
    --orangeclair: #f9bd87; /* Rouge */
    --orangefonce: #db571e; /* Vert */
    --vertclair:#1eae87;
    --vertfonce:#154733;
    --rougeclair:#f0817d;
    --rougefonce:#651b31;
    /* Bleu */
    /* Ajoutez d'autres couleurs selon vos besoins */
  }

  a{
    text-decoration: none;
}

h1,h2,h3,p{
    font-family:avenir;
    text-align: center;
}
h1{
    font-size: 40px;
}
header{
    margin-bottom: 40px;
}
h3{
    font-size: 30px;
}
section{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
div{
    width: 30vw;
    border-radius: 10px;
    height: 30vw;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: ease 0.5s;
    
}
div:hover{
    width: 31vw;
    height: 31vw;
    
}
.obt{
    background-color: var(--rougeclair);
    color: var(--rougefonce); 
    
}
.cod{
    background-color: var(--vertclair);
    color: var(--vertfonce);  
}

.gare{
    background-color: var(--orangeclair);
    color: var(--orangefonce); 
}
footer{
    width: 100vw;
    height: 100px;
    position: fixed;
    bottom: 0px;
}